<!-- sidebar menu -->
<div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
    <div class="menu_section">
        <!--/* Poner Info relacionada al usuario, dinero, status etc */-->

        <div class="navbar nav_title" style="border: 5px;" th:if="${!is_admin}">
            <a href="#" class="site_title">
                <span th:if="${profileComplete}">
                    <span th:if="${!is_admin}" class="text-center">
                        <h4><span th:text="${total.getEffectiveText()}"></span></h4>
                        <h5 th:text="${username}"></h5>                
                    </span>
                </span>
            </a>

        </div>
        <br>
        <span th:if="${is_admin}">
            <h3>----</h3>
        </span>

        <!--/* ADMIN MENU */-->
        <span th:if="${is_admin}">
            <!--        <span sec:authorize="hasAnyRole('ADMIN')">-->
            <ul class="nav side-menu">
                <li>
                    <a href="views/main">
                        <i class="fa fa-home"></i> <span th:text="#{home}">Inicio</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-users"></i> <span th:text="#{members}">Afiliados</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/members/list" th:text="#{members.list}">List</a></li>
                        <!--<li><a href="admin/members/tree" th:text="#{members.tree}">Tree</a></li>-->                        
                    </ul>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-truck"></i> <span th:text="#{orders}">Pedidos</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/orders/list" th:text="#{orders.list}">Lista</a></li>
                        <li><a href="admin/orders/shipments" th:text="#{orders.shipping}">Envios</a></li>
                        <!--<li>
                            <a href="#" th:text="#{orders.reports}">
                                Reportes
                            </a>
                            <ul class="nav child_menu">
                                <li><a href="admin/reports/orders/productsByCountry" th:text="#{orders.reports.productsByCountry}">
                                        Productos por pais
                                    </a>
                                </li>
                            </ul>
                        </li>-->
                    </ul>
                </li>
                <li th:if="${user.isMasterAdmin}">
                    <a href="admin/reports">
                        <i class="fa fa-file-excel-o"></i> <span th:text="#{menu.reports}">Reportes</span>
                    </a>
                </li>
                <li th:if="${user.isMasterAdmin}">
                    <a href="#">
                        <i class="fa fa-support"></i> <span th:text="#{menu.support}">Soporte</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="support/incidences?action=admin" th:text="#{menu.support.incidents}">Incidencias</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-trophy"></i> <span th:text="#{bonus}">Bonos</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/bonus/differential" th:text="#{bonus.differential}">List</a></li>
                        <li><a href="admin/bonus/matching" th:text="#{bonus.matching}">Tree</a></li>
                        <li><a href="admin/bonus/direct-indirect" th:text="#{bonus.direct}">Tree</a></li>
                        <li><a href="admin/bonus/residual" th:text="#{bonus.residual}">Tree</a></li>
                        <li><a href="admin/bonus/speed" th:text="#{bonus.speed}">Browse</a></li>
                        <li><a href="admin/bonus/orders" th:text="#{bonus.orders}">Ver ordenes</a></li>
                    </ul>
                </li>            
                <li>
                    <a href="#">
                        <i class="fa fa-tasks"></i> <span th:text="#{ranks}">Rangos</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/ranks/list" th:text="#{ranks.list}">Listado</a></li>
                        <li><a href="admin/ranks/history" th:text="#{ranks.history}">Historial</a></li>
                        <li><a href="admin/ranks/calification" th:text="#{ranks.calification}">Puntos Calificaciones</a></li>
                        <li><a href="admin/ranks/report" th:text="#{ranks.report}">Reporte de Rangos</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-line-chart"></i> <span th:text="#{financial}">Financiero</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/financial/verifications" th:text="#{financial.verifications}">Verificaciones</a></li>
                        <li><a href="admin/financial/balances" th:text="#{financial.balances}">Balances</a></li>
                        <li><a href="admin/financial/withdrawal" th:text="#{financial.withdrawal}">Retiros</a></li>
                        <li><a href="admin/financial/invoices" th:text="#{financial.invoices}">Facturas</a></li>                        
                    </ul>                    
                </li>
                <li th:if="${user.isMasterAdmin}">
                    <a href="#">
                        <i class="fa fa-shopping-cart"></i> <span th:text="#{members.store}">Tienda</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/store/items" th:text="#{store.items}">Items</a></li>
                        <li><a href="admin/store/topups" th:text="#{store.topups}">Recargas</a></li>
                        <!--<li><a href="admin/store/settings">Configuración</a></li>-->
                        <li><a href="admin/settings/countries" th:text="#{store.configuration}">Configuración</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-ticket"></i> <span th:text="#{menu.events}">Eventos</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li>
                            <a href="admin/events/list" th:text="#{menu.events.list}">Listado</a>
                        </li>
                        <li th:if="${user.isMasterAdmin}">
                            <a href="admin/events/users" th:text="#{menu.events.users}">Usuarios</a>
                        </li>
                    </ul>
                </li>                
                <li th:if="${user.isMasterAdmin}">
                    <a href="#">
                        <i class="fa fa-wrench"></i> <span th:text="#{menu.tools}">Herramientas</span> <span class="fa fa-chevron-down"></span>
                    </a>
                    <ul class="nav child_menu">
                        <li><a href="admin/tools/import" th:text="#{menu.tools.import}">Importar</a></li>
                        <li><a href="admin/tools/content" th:text="#{menu.tools.content}">Material Corporativo</a></li>
                        <li><a href="admin/tools/speed" th:text="#{bonus.speed}">Speed</a></li>
                        <li><a href="admin/logs/list" th:text="#{menu.tools.logs}">Logs</a></li>
                    </ul>
                </li>
            </ul>
        </span>

        <!--/* MEMBER MENU */-->

        <span th:if="${!is_admin}">          

            <span th:if="${profileComplete}">
                <br>
                <!--        <span sec:authorize="hasRole('MEMBER')">-->
                <ul class="nav side-menu">
                    <li>
                        <a href="views/main">
                            <i class="fa fa-home"></i> <span th:text="#{home}">Inicio</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-gift"></i> <span th:text="#{promotions}">Promociones</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/promos/promoLatam">Promo Perú</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-users"></i> <span th:text="#{members}">Afiliados</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/referers/list" th:text="#{members.referers}">Referidos Directos</a></li>
                            <li><a href="members/referers/tree" th:text="#{members.referers.tree}">Vista de árbol</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-trophy"></i> <span th:text="#{bonus}">Bonos</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/bonus/differential" th:text="#{bonus.differential}">Diferencial</a></li>
                            <li><a href="members/bonus/matching" th:text="#{bonus.matching}">Igualación</a></li>
                            <li><a href="members/bonus/direct-indirect" th:text="#{bonus.direct}">Tree</a></li>
                            <li><a href="members/bonus/residual" th:text="#{bonus.residual}">Tree</a></li>
                            <li><a href="members/bonus/speed" th:text="#{bonus.speed}">Browse</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-tasks"></i> <span th:text="#{menu.calification}">Calification</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/ranks/calification" th:text="#{ranks.calification}">Puntos Calificaciones</a></li>
                            <li><a href="members/ranks/history" th:text="#{ranks.history}">Historial</a></li>
                        </ul>
                    </li>                    
                    <li>
                        <a href="#">
                            <i class="fa fa-line-chart"></i> <span th:text="#{financial}">Financiero</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/financial/balances" th:text="#{financial.balances}">Balance</a></li>
                            <li><a href="members/financial/withdrawal" th:text="#{financial.withdrawal}">Retiros</a></li>
                            <li><a href="members/financial/invoices" th:text="#{financial.invoices}">Facturas</a></li>
                            <li><a href="members/financial/transfers" th:text="#{financial.transfers}">Transferencias</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <img src="/img/bitwings-logo_24.png" height="20px"/>&nbsp;&nbsp;   <span th:text="#{menu.bitwings}">Bitwings</span> <span class="fa fa-chevron-down"></span>
                            <sup><span class="h4">*</span></sup>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/crypto/bitwings" th:text="#{menu.mybitwings}">Mis Bitwings</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-support"></i> <span th:text="#{menu.support}">Soporte</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">                            
                            <li><a href="support/incidences?action=members" th:text="#{menu.support.incidents}">Incidencias</a></li>
                        </ul>
                    </li>                

                    <li>
                        <a href="#">
                            <i class="fa fa-wrench"></i> <span th:text="#{tools}">Herramientas</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/tools/list" th:text="#{tools.applications}">Aplicaciones</a></li>
                            <li><a href="members/tools/content" th:text="#{tools.content}">Material Corporativo</a></li>
                            <li><a href="members/tools/sims" th:text="#{tools.sims}">Mis Sims</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-shopping-cart"></i> <span th:text="#{members.store}">Tienda</span>
                            <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <!--<li><a href="members/store/events">Entradas</a></li>
                            <li><a href="members/store/lines" th:text="#{members.store.services.gsm}">Lineas Móviles</a></li>
                            <li><a href="members/store/products" th:text="#{members.store.products}">Comprar</a></li>-->
                            <li><a href="members/store/products" th:text="#{members.store.buy}">Comprar</a></li>
                            <li><a href="members/store/topups" th:text="#{store.topups}">Recargas</a></li>
                            <li><a href="members/store/mine" th:text="#{members.store.myshopping}">Mis Compras</a></li>
                            <!--<li><a href="members/referers/tree" th:text="#{financial.withdrawal}">Clientes</a></li>
                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Tus pedidos</a></li>-->
                        </ul>
                    </li>
                    <li>
                        <a href="#">
                            <i class="fa fa-ticket"></i> <span th:text="#{members.mytickets}">Mis entradas</span> <span class="fa fa-chevron-down"></span>
                        </a>
                        <ul class="nav child_menu">
                            <li><a href="members/events/tickets" th:text="#{mytickets.tickets}">Entradas</a></li>
                            <li><a href="members/events/invites" th:text="#{mytickets.invitations}">Invitaciones</a></li>
                            <!--<li><a href="members/referers/tree" th:text="#{financial.withdrawal}">Clientes</a></li>
                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Tus pedidos</a></li>-->
                        </ul>                    
                    </li>
                    <!--                <li>
                                        <a href="#">
                                            <i class="fa fa-phone"></i> <span th:text="#{services}">Servicios</span> <span class="fa fa-chevron-down"></span>
                                        </a>
                                        <ul class="nav child_menu">
                                            <li><a href="members/referers/list" th:text="#{financial.balance}">Ventas</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.withdrawal}">Clientes</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Tus pedidos</a></li>
                                        </ul>
                                    </li>-->
                    <!--                <li>
                                        <a href="#">
                                            <i class="fa fa-wrench"></i> <span th:text="#{tools}">Herramientas</span> <span class="fa fa-chevron-down"></span>
                                        </a>
                                        <ul class="nav child_menu">
                                            <li><a href="members/referers/list" th:text="#{financial.balance}">Descargas</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.withdrawal}">Mensajería</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Redes Sociales</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Cuentas Oficiales</a></li>
                                        </ul>
                                    </li>-->
                    <!--                <li>
                                        <a href="#">
                                            <i class="fa fa-question"></i> <span th:text="#{help}">Ayuda</span> <span class="fa fa-chevron-down"></span>
                                        </a>
                                        <ul class="nav child_menu">
                                            <li><a href="members/referers/list" th:text="#{financial.balance}">Documentación</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.withdrawal}">Preguntas Frecuentes</a></li>
                                            <li><a href="members/referers/tree" th:text="#{financial.invoices}">Contacto</a></li>
                                        </ul>
                                    </li>-->
                </ul>
            </span>
        </span>

    </div>
</div>
